@charset "utf-8";
/* ---------------------- */
/*          ベース        */
/* ---------------------- */
html, body,h1,h2,h3,h4,h5,p,dl, dt, dd, ol, ul, li,table,tr, th, td{
  margin: 0;
  padding: 0;
}
html {
  -webkit-text-size-adjust: 100%;
}
img{
	border: 0;
	outline: none;
	vertical-align: bottom;
}
a{
	outline: none;
}
ol, ul {
  list-style: none;
}
.pos_rel{
	position: relative;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
body {
	color: #000;
	font-size: 28px;
	line-height: 1.4;
	background-color: #cacaca;
	font-family: Verdana, Roboto, "Droid Sans",sans-serif;
}
.cf:after{
	content: "";
	display: table;
	clear: both;
}
#logo_marv{
	position: absolute;
	top: 8px;
	left: 15px;
}
#logo_3ds{
	position: absolute;
	top: 0;
	right: 15px;
}
#footer{
	position: relative;
}
#footer #copyright{
	background-color: #75480d;
	color: #fff;
	padding: 50px 0;
	font-size: 16px;
	line-height: 2;
	text-align: center;
}
#btn_pagetop{
	position: absolute;
	top: 0;
	right: 10px;
}
/* ---------------------- */
/* プレゼントキャンペーン */
/* ---------------------- */
#present{
	padding: 40px 0 0 0;
}
.btn_present_form{
	position: absolute;
	top: 51px;
	left: 185px;
}
.btn_present_oubo{
	position: absolute;
	bottom: 70px;
	left: 132px;
}
.bnr_link1{
	position: absolute;
	top: 10px;
	left: 62px;
}
.bnr_link2{
	position: absolute;
	top: 160px;
	left: 62px;
}
/* ---------------------- */
/*       更新情報　       */
/* ---------------------- */
.cnt_update #cnt{
	background:url(../update/img/frame2.png) repeat-y 0 0 #fff;
}
.update_text1{
	padding: 10px 0 25px 0;
}
#howtodl{
	padding: 20px 0 0 0;
}
.update_movie1{
	position: absolute;
	top: 210px;
	left: 40px;
	width: 320px;
	height: 180px;
	overflow: hidden;
	border: solid 5px #a1ea2e;
}
.update_movie2{
	position: absolute;
	top: 525px;
	right: 32px;
	width: 320px;
	height: 180px;
	overflow: hidden;
	border: solid 5px #a1ea2e;
}
.btn_shoukai1{
	position: absolute;
	top: 410px;
	left: 46px;
}
.btn_shoukai2{
	position: absolute;
	top: 725px;
	right: 39px;
}
.btn_upd4{
	position: absolute;
	top: 866px;
}
.btn_upd4 a img{
	margin: 0 0 15px 0;
}
/* ----------------------------------------------------

アコーディオン

----------------------------------------------------- */
.upd_content .upd_block{
	position: relative;
	margin: 15px auto;
	width: 550px;
	background: url(../update/img/bar_off.png) 0 0 no-repeat;
}
.upd_content .upd_trigger{
	width: 550px;
	height: 207px;
	margin: 0 auto;
	cursor: pointer;
	text-align: left;
}
.upd_content .upd_trigger img{
	padding: 32px 0 0 40px;
}
.upd_content img.upd_new{
	position: absolute;
	top: -20px;
	left: 36px;
}
.upd_content .open{
	height: 207px;
	background: url(../update/img/bar_open.png) 0 0 no-repeat;
}
.upd_content .upd_body{
	display: none;
	padding: 20px 0 0 0;
	background: url(../update/img/upd_bg.png) 0 0 repeat-y;
}
.upd_text{
	padding: 10px 0 20px 0;
}
.btn_howto{
	padding: 20px 0 0 0;
}

/* ---------------------- */
/*     　 ムービー        */
/* ---------------------- */
.cnt_movie #cnt{
	background:url(../movie/img/frame2.png) repeat-y 0 0 #fff;
}
.movie_ttl{
	text-align: center;
	padding: 25px 0 5px 0;
}
.movie_ttl2{
	text-align: center;
	padding: 0px 0 5px 0;
}
.movie_bg{
	width: 594px;
	height: 360px;
	margin: 0 auto;
	background: url(../movie/img/movie_bg.jpg) 0 0 no-repeat;
	padding: 44px 0 0 0;
}
.movie_frame{
	display: block;
	background-color: #fffaf2;
	width: 500px;
	height: 290px;
	border-radius: 5px;
	margin: 0 auto;
}
.movie_frame iframe{
	margin: 10px 0 0 0px;
}
.movie_end{
	display: block;
	background: url(../../movie/img/end_msg.jpg) 0 0;
	background-size: 480px 270px;
	border: 10px solid #fffaf2;
	width: 480px;
	height: 270px;
	border-radius: 5px;
	margin: 0 auto;
}
.movie_end p.movie_end_txt1{
	font-size: 25px;
	font-weight: bold;
	color: #914e31;
	letter-spacing: 1px;
	padding: 115px 0 0 0;
}
.movie_end p.movie_end_txt2{
	font-size: 25px;
	font-weight: bold;
	color: #914e31;
	letter-spacing: 1px;
	padding: 100px 0 0 0;
}
.btn_imagesong{
	width: 60%;
	margin: 0 auto;
	padding: 0 0 5px 0;
}
.btn_imagesong img{
	width: 100%;
}
.btn_voicemessage{
	text-align: center;
	padding: 0 0 5px 0;
}

.movie_navi{
	width: 543px;
	margin: 0 auto;
}
.movie_navi li a,
.movie_navi li p{
	float: left;
	display: block;
	width: 173px;
	height: 61px;
	margin: 4px;
	background-image: url("../movie/img/btn_movie.jpg");
	background-repeat: no-repeat;
}
.movie_navi li span{
	display: none;
}
.movie_navi .movie_navi01 a{
	background-position: 0 0;
}
.movie_navi .movie_navi02 a{
	background-position: -173px 0;
}
.movie_navi .movie_navi03 a{
	background-position: -346px 0;
}
.movie_navi .movie_navi04 a{
	background-position: -519px 0;
}
.movie_navi .movie_navi05 a{
	background-position: -692px 0;
}
.movie_navi .movie_navi06 a{
	background-position: -865px 0;
}

.movie_navi .movie_navi01 p{
	background-position: 0 -61px;
}
.movie_navi .movie_navi02 p{
	background-position: -173px -61px;
}
.movie_navi .movie_navi03 p{
	background-position: -346px -61px;
}
.movie_navi .movie_navi04 p{
	background-position: -519px -61px;
}
.movie_navi .movie_navi05 p{
	background-position: -692px -61px;
}
.movie_navi .movie_navi06 p{
	background-position: -865px -61px;
}

.present_shikishi{
	margin: 0 auto;
	width: 560px;
	height: 1020px;
	background:url(../movie/img/present_shikishi_bg.png) no-repeat 0 0;
}
.present_shikishi_txt{
	padding: 110px 0 28px 0;
}
/* ---------------------- */
/*     　 通信　　        */
/* ---------------------- */
.cnt_commu #cnt{
	background:url(../communication/img/frame2.png) repeat-y 0 0 #fff;
}

/* ---------------------- */
/*     キャンペーン       */
/* ---------------------- */
.cnt_campaign #cam1_1{
	padding: 70px 0 0 0;
}
.cnt_campaign #cam1_2{
	position: relative;
}
.cnt_campaign #cam1_2 a.btn_cam1{
	position: absolute;
	bottom: 40px;
	left: 82px;
	display: block;
	width: 471px;
	height: 78px;
	background:url(../campaign/img/btn_cam1.png) no-repeat 0 0;
	text-indent: -1000px;
	overflow: hidden;
}
.cnt_campaign #cam1_3{
	padding: 0 0 30px 0;
}
.cnt_campaign .cam1_illust{
	position: absolute;
	top: 130px;
	right: 2px;
}
/* ---------------------- */
/*       ポイント         */
/* ---------------------- */
.cnt_point #cnt{
	background:url(../point/img/frame2.png) repeat-y 0 0 #fff;
}
.cnt_point a.btn_point1{
	position: absolute;
	bottom: 18px;
	left: 130px;
	display: block;
	width: 351px;
	height: 48px;
	background:url(../point/img/btn1.png) no-repeat 0 0;
	text-indent: -1000px;
	overflow: hidden;
}
.cnt_point a.btn_point2{
	position: absolute;
	bottom: 18px;
	left: 130px;
	display: block;
	width: 351px;
	height: 48px;
	background:url(../point/img/btn2.png) no-repeat 0 0;
	text-indent: -1000px;
	overflow: hidden;
}
.cnt_point a.btn_point3{
	position: absolute;
	bottom: 24px;
	left: 130px;
	display: block;
	width: 351px;
	height: 48px;
	background:url(../point/img/btn3.png) no-repeat 0 0;
	text-indent: -1000px;
	overflow: hidden;
}
/* ---------------------- */
/*       スペシャル       */
/* ---------------------- */
.cnt_special #cnt{
	background:url(../special/img/frame2.png) repeat-y 0 0 #fff;
}
.special_navi{
	padding: 0 0 10px 0;;
	width: 530px;
	margin: 0 auto;
}
.special_navi p a{
	float: left;
	display: block;
	width: 257px;
	height: 56px;
	text-indent: 100%;
	white-space: nowrap;
    overflow: hidden;
	margin: 4px;
}
.special_navi p span{
	float: left;
	display: block;
	width: 257px;
	height: 56px;
	text-indent: 100%;
	white-space: nowrap;
    overflow: hidden;
	margin: 4px;
}
.special_navi .special_navi01 a{
	background: url("../special/img/btn_special.jpg") 0 0 no-repeat;
}
.special_navi .special_navi02 a{
	background: url("../special/img/btn_special.jpg") 0 -56px no-repeat;
}
.special_navi .special_navi03 a{
	background: url("../special/img/btn_special.jpg") 0 -112px no-repeat;
}
.special_navi .special_navi04 a{
	background: url("../special/img/btn_special.jpg") 0 -168px no-repeat;
}
.special_navi .special_navi05 a{
	background: url("../special/img/btn_special.jpg") 0 -224px no-repeat;
}
.special_navi .special_navi06 a{
	background: url("../special/img/btn_special.jpg") 0 -280px no-repeat;
}
.special_navi .special_navi07 a{
	background: url("../special/img/btn_special.jpg") 0 -336px no-repeat;
}
.special_navi .special_navi08 a{
	background: url("../special/img/btn_special.jpg") 0 -392px no-repeat;
}

.special_navi .special_navi01 span{
	background: url("../special/img/btn_special.jpg") -257px 0 no-repeat;
}
.special_navi .special_navi02 span{
	background: url("../special/img/btn_special.jpg") -257px -56px no-repeat;
}
.special_navi .special_navi03 span{
	background: url("../special/img/btn_special.jpg") -257px -112px no-repeat;
}
.special_navi .special_navi04 span{
	background: url("../special/img/btn_special.jpg") -257px -168px no-repeat;
}
.special_navi .special_navi05 span{
	background: url("../special/img/btn_special.jpg") -257px -224px no-repeat;
}
.special_navi .special_navi06 span{
	background: url("../special/img/btn_special.jpg") -257px -280px no-repeat;
}
.special_navi .special_navi07 span{
	background: url("../special/img/btn_special.jpg") -257px -336px no-repeat;
}
.special_navi .special_navi08 span{
	background: url("../special/img/btn_special.jpg") -257px -392px no-repeat;
}
.btm20{
	padding-bottom: 20px;
}
.dotline{
	margin: 0 auto;
	padding: 0 0 24px 0;
	width: 542px;
	height: 10px;
	position: relative;
}
.dotline img{
	position: absolute;
	top: 0;
	left: 0;
}
.special1_1{
	position: relative;
}
.special1_2{
	position: relative;
}
.new_mark_sp1{
	position: absolute;
	top: 20px;
	left: 60px;
}
.new_mark_sp2{
	position: absolute;
	top: 20px;
	left: 60px;
}
.btn_kabegami1{
	position: absolute;
	bottom: 26px;
	left: 58px;
}
.btn_kabegami1 a{
	display: block;
	width: 495px;
	height: 94px;
	background:url(../special/img/btn_kabegami1.png) no-repeat 0 0;
	text-indent: -1000px;
	overflow: hidden;
	margin: 0 0 10px 0;
}
.btn_kabegami1_1 a{
	background-position: 0 0;
}
.btn_kabegami1_2 a{
	background-position: 0 -94px;
}
.btn_kabegami1_3 a{
	background-position: 0 -188px;
}
.btn_kabegami2{
	position: absolute;
	bottom: 26px;
	left: 58px;
}
.btn_kabegami2 a{
	display: block;
	width: 495px;
	height: 94px;
	background:url(../special/img/btn_kabegami2.png) no-repeat 0 0;
	text-indent: -1000px;
	overflow: hidden;
	margin: 0 0 10px 0;
}
.btn_kabegami2_1 a{
	background-position: 0 0;
}
.btn_kabegami2_2 a{
	background-position: 0 -94px;
}
.btn_kabegami2_3 a{
	background-position: 0 -188px;
}

.special4_copyright{
	text-align: right;
	padding: 0 20px 26px 0px;
}
.new_life2_4{
	position: absolute;
	top: 4px;
	left: 70px;
}
.pos_r{
	position: relative;
}
.btn_sp5a{
	position: absolute;
	top: 65px;
	right: 55px;
}
.btn_sp5b{
	position: absolute;
	top: 17px;
	right: 55px;
}
.sp6_4{
	padding: 0 0 16px 0;
}
.sp6_btn{
	position: absolute;
	left: 85px;
	bottom: 30px;
}
.sp7_btn1a{
	position: absolute;
	left: 140px;
	bottom: 45px;
}
.sp7_btn1b{
	position: absolute;
	left: 140px;
	bottom: 30px;
}
.sp7_btn2{
	position: absolute;
	left: 67px;
	bottom: 40px;
}
.sp7_btn3{
	position: absolute;
	left: 334px;
	top: 187px;
}
.sp7_oubo_end{
	position: absolute;
	left: 68px;
	bottom: 43px;
}
.sp8_btn{
	position: absolute;
	left: 60px;
	bottom: 30px;
}
/* ---------------------- */
/*       プロローグ       */
/* ---------------------- */
.cnt_prologue #cnt{
	background:url(../prologue/img/frame2.png) repeat-y 0 0 #fff;
}
/* ---------------------- */
/*      キャラクター      */
/* ---------------------- */
.cnt_character #cnt{
	background:url(../character/img/frame2.png) repeat-y 0 0 #fff;
}
.chara_navi{
	width: 530px;
	margin: 0 auto;
	padding: 0 0 14px 0;
}
.chara_navi li a{
	float: left;
	display: block;
	width: 174px;
	height: 81px;
	text-indent: 100%;
	white-space: nowrap;
    overflow: hidden;
	margin-right: 4px;
	margin-bottom: 4px;
	background-image: url("../character/img/chara_navi.png");
	background-repeat: no-repeat;
}
.chara_navi li p{
	float: left;
	display: block;
	width: 174px;
	height: 81px;
	text-indent: 100%;
	white-space: nowrap;
    overflow: hidden;
	margin-right: 4px;
	margin-bottom: 4px;
	background-image: url("../character/img/chara_navi.png");
	background-repeat: no-repeat;
}
.chara_navi li.chara_navi01 a{
	background-position: 0 0;
}
.chara_navi li.chara_navi02 a{
	background-position: -174px 0;
}
.chara_navi li.chara_navi03 a{
	background-position: -348px 0;
	margin-right: 0;
}
.chara_navi li.chara_navi04 a{
	background-position: -522px 0;
}
.chara_navi li.chara_navi05 a{
	background-position: -696px 0;
}
.chara_navi li.chara_navi06 a{
	background-position: -870px 0;
	margin-right: 0;
}
.chara_navi li.chara_navi01 p{
	background-position: 0 -81px;
}
.chara_navi li.chara_navi02 p{
	background-position: -174px -81px;
}
.chara_navi li.chara_navi03 p{
	background-position: -348px -81px;
	margin-right: 0;
}
.chara_navi li.chara_navi04 p{
	background-position: -522px -81px;
}
.chara_navi li.chara_navi05 p{
	background-position: -696px -81px;
}
.chara_navi li.chara_navi06 p{
	background-position: -870px -81px;
	margin-right: 0;
}
.movie_frame_chara{
	position: absolute;
	bottom: 40px;
	left: 98px;
	background-color: #fff;
	width: 410px;
	height: 250px;
	border-radius: 4px;
}
.movie_frame_chara_inner{
	padding: 5px 0 0 0;
}
.chara1_4{
	padding: 0 0 20px 0;
}
.pr{
	position: relative;
}
.new_chara1{
	position: absolute;
	top: -5px;
	left: 65px;
}
.new_chara2{
	position: absolute;
	top: 34px;
	left: 65px;
}
.new_chara3{
	position: absolute;
	top: 6px;
	left: 65px;
}


/* ---------------------- */
/*        牧場生活        */
/* ---------------------- */
.cnt_life #cnt{
	background:url(../life/img/frame2.png) repeat-y 0 0 #fbeec2;
}
.life_navi{
	padding: 0 0 10px 0;;
	width: 530px;
	margin: 0 auto;
}
.life_navi p a{
	float: left;
	display: block;
	width: 257px;
	height: 56px;
	text-indent: 100%;
	white-space: nowrap;
    overflow: hidden;
	margin: 4px;
}
.life_navi p span{
	float: left;
	display: block;
	width: 257px;
	height: 56px;
	text-indent: 100%;
	white-space: nowrap;
    overflow: hidden;
	margin: 4px;
}
.life_navi .life_navi01 a{
	background: url("../life/img/btn_life.jpg") 0 0 no-repeat;
}
.life_navi .life_navi02 a{
	background: url("../life/img/btn_life.jpg") 0 -56px no-repeat;
}
.life_navi .life_navi03 a{
	background: url("../life/img/btn_life.jpg") 0 -112px no-repeat;
}
.life_navi .life_navi04 a{
	background: url("../life/img/btn_life.jpg") 0 -168px no-repeat;
}
.life_navi .life_navi05 a{
	background: url("../life/img/btn_life.jpg") 0 -224px no-repeat;
}
.life_navi .life_navi06 a{
	background: url("../life/img/btn_life.jpg") 0 -280px no-repeat;
}
.life_navi .life_navi07 a{
	float: none;
	margin: 4px auto;
	background: url("../life/img/btn_life.jpg") 0 -336px no-repeat;
}

.life_navi .life_navi01 span{
	background: url("../life/img/btn_life.jpg") -257px 0 no-repeat;
}
.life_navi .life_navi02 span{
	background: url("../life/img/btn_life.jpg") -257px -56px no-repeat;
}
.life_navi .life_navi03 span{
	background: url("../life/img/btn_life.jpg") -257px -112px no-repeat;
}
.life_navi .life_navi04 span{
	background: url("../life/img/btn_life.jpg") -257px -168px no-repeat;
}
.life_navi .life_navi05 span{
	background: url("../life/img/btn_life.jpg") -257px -224px no-repeat;
}
.life_navi .life_navi06 span{
	background: url("../life/img/btn_life.jpg") -257px -280px no-repeat;
}
.life_navi .life_navi07 span{
	float: none;
	margin: 4px auto;
	background: url("../life/img/btn_life.jpg") -257px -336px no-repeat;
}
.cnt_life .movie_frame_life2{
	background-color: #5ca93e;
	width: 410px;
	height: 250px;
	border-radius: 4px;
	margin: 0 auto;
}
.cnt_life .movie_frame_life2_inner{
	padding: 5px 0 0 0;
}
.cnt_life .movie_frame_life1{
	position: absolute;
	top: 25px;
	left: 98px;
	background-color: #5ca93e;
	width: 410px;
	height: 250px;
	border-radius: 4px;
}
.cnt_life .movie_frame_life1_inner{
	padding: 5px 0 0 0;
}
.cnt_life a.btn_life2{
	position: absolute;
	bottom: 43px;
	left: 100px;
	display: block;
	width: 398px;
	height: 56px;
	background:url(../life/img/btn_life2.png) no-repeat 0 0;
	text-indent: -1000px;
	overflow: hidden;
}
.cnt_life .life5_video{
	padding: 10px 0 28px 0;
	margin-bottom: 12px;
	background:url(../life/img/life5_3.jpg) no-repeat center bottom;
}
.cnt_life .life5_video .movie_frame{
	display: block;
	background-color: #edce38;
	width: 510px;
	height: 316px;
	margin: 0 auto;
}
.cnt_life .life5_video .movie_frame iframe{
	margin: 14px 0 0 0;
}


.new_life6{
	position: absolute;
	top: 2px;
	left: 76px;
}

/* ---------------------- */
/*        商品情報        */
/* ---------------------- */
.cnt_product #cnt{
	background:url(../product/img/frame2.png) repeat-y 0 0 #fff;
}
.prod_navi{
	width: 543px;
	margin: 0 auto;
}
.prod_navi li a,
.prod_navi li p{
	float: left;
	display: block;
	width: 173px;
	height: 61px;
	margin: 4px;
	background-image: url("../product/img/btn_prod.jpg");
	background-repeat: no-repeat;
}
.prod_navi li span{
	display: none;
}
.prod_navi .prod_navi01 a{
	background-position: 0 0;
}
.prod_navi .prod_navi02 a{
	background-position: -173px 0;
}
.prod_navi .prod_navi03 a{
	background-position: -346px 0;
}
.prod_navi .prod_navi04 a{
	background-position: -519px 0;
}
.prod_navi .prod_navi05 a{
	background-position: -692px 0;
}
.prod_navi .prod_navi01 p{
	background-position: 0 -61px;
}
.prod_navi .prod_navi02 p{
	background-position: -173px -61px;
}
.prod_navi .prod_navi03 p{
	background-position: -346px -61px;
}
.prod_navi .prod_navi04 p{
	background-position: -519px -61px;
}
.prod_navi .prod_navi05 p{
	background-position: -692px -61px;
}
#product2_1{
	position: relative;
}
#btn_guide{
	padding: 0 0 30px 0;
}
#btn_guide a img{
	width: 50%;
	height: auto;
}
#btn_guide2{
	position: absolute;
	bottom: 70px;
	left: 73px;
}
#btn_guide2 a img{
	width: 80%;
	height: auto;
}
/* ---------------------*/
/*     購入ガイド　     */
/* ---------------------*/
.end_text{
	color: #ff0000;
	font-size: 20px;
	padding: 10px 0px 10px 15px;
}
.guide_txt{
	font-size: 24px;
	text-align: left;
	padding: 10px 0px 20px 0px;
	color: #6d2e1a;
	width: 540px;
	margin: 0 auto;
}
#guidebnr{
	width: 539px;
	padding: 5px 0 0 0;
	margin: 0 auto;
	background-color: #f0e6cd;
}
#guidebnr_inner{
	width: 529px;
	margin: 0 auto;
}
#guidebnr_inner p{
	float: left;
	width: 178px;
	height: 105px;
	text-align: left;
}
#guidebnr_inner p.last{
	float: left;
	width: 173px;
	height: 105px;
	text-align: left;
}
.jyunjyo{
	font-size: 20px;
	color: #886450;
	padding: 8px 40px 10px 0;
	text-align: right;
}
/* ---------------------*/
/*     店舗別特典　     */
/* ---------------------*/
.tenpo_ul li{
	font-size: 20px;
	text-align: left;
	padding: 10px 0px 10px 1em;
	color: #6d2e1a;
	width: 520px;
	margin: 0 auto;
	text-indent: -1em;
}
.prod4_box{
	text-align: left;
	margin: 20px 24px 0 24px;
	padding: 30px 0 10px 0;
	border-top: solid 2px #ac7e69;
	position: relative;
}
.jyunjyo2{
	font-size: 20px;
	color: #886450;
	padding: 10px 0 0 0;
	margin: 0 24px 20px 24px;
	text-align: right;
	border-top: solid 2px #ac7e69;
}
.prod4_text{
	font-size: 27px;
	font-weight: bold;
	line-height: 1.3;
	color: #643621;
	padding: 0 0 0 15px;
}
.prod4_text2{
	font-size: 25px;
	font-weight: bold;
	line-height: 1.4;
	color: #643621;
	padding: 0 0 0 15px;
}
.prod4_text3{
	font-size: 20px;
	font-weight: normal;
	line-height: 1.3;
	color: #643621;
	padding: 6px 0 0 15px;
}
.prod4_bnr{
	padding: 0 0 15px 0;
}
.prod4_bnr img{
	border: solid 2px #cdcdcd;
}
.prod4_box_left{
	float: left;
	padding: 20px 0 0 15px;
	text-align: center;
}
.prod4_photo{
	float: right;
	width: 350px;
	text-align: center;
}
.new_prod4{
	position: absolute;
	top: 25px;
	right: 20px;
}
/* ---------------------- */
/*          下層          */
/* ---------------------- */
#contBody{
	width: 640px;
	margin: 0 auto;
	background:url(../img/bg3.jpg) repeat 0 0 #fcf0d7;
	position: relative;
}
#contBody_inner{
	text-align: center;
	background:url(../img/navi_bg.jpg) no-repeat 0 bottom;
}

#frame{
	width: 606px;
	margin: 0 auto;
	padding: 60px 0 50px 0;
}
#frame3{
	height: 10px;
	position: relative;
}
#frame3 img{
	position: absolute;
	top: 0;
	left: 0;
}
#frame3b{
	height: 40px;
	position: relative;
}
#frame3b img{
	position: absolute;
	top: 0;
	left: 0;
}
#cntNavi{
	position: relative;
	height: 710px;
}
#btn_top{
	position: absolute;
	bottom: 30px;
	left: 149px;
}
#btn_top a{
	display: block;
	width: 341px;
	height: 250px;
	margin: 0 auto;
	background:url(../img/btn_top.png) 0 bottom no-repeat;
	text-indent: -1000px;
    overflow: hidden;
}
#cntNavi #top_navi_inner{
	position: relative;
}

/* ---------------------- */
/*          トップ        */
/* ---------------------- */
#container{
	width: 640px;
	margin: 0 auto;
	background:url(../img/bg.jpg) repeat 0 0 #fcf0d7;
	position: relative;
}
#topimg{
	width: 640px;
	height: 940px;
	margin: 0 auto;
	background:url(../img/topimg1.jpg) no-repeat 0 0;
}
#top_navi{
	position: absolute;
	top: 524px;
	left: 0px;
	z-index: 1000;
}
#top_navi_inner{
	position: relative;
}
#top_navi_inner li a,
#top_navi_inner li span{
	display: block;
	text-indent: -1000px;
    overflow: hidden;
}
#top_navi_inner #btn_01 a{
	position: absolute;
	top: 0px;
	left: 17px;
	width: 300px;
	height: 95px;
	background:url(../img/btn_01.png) no-repeat 0 0;
}
#top_navi_inner #btn_02 a{
	position: absolute;
	top: 0px;
	left: 324px;
	width: 300px;
	height: 95px;
	background:url(../img/btn_02.png) no-repeat 0 0;
}
#top_navi_inner #btn_03 a{
	position: absolute;
	top: 98px;
	left: 17px;
	width: 300px;
	height: 95px;
	background:url(../img/btn_03.png) no-repeat 0 0;
}
#top_navi_inner #btn_04 a{
	position: absolute;
	top: 98px;
	left: 324px;
	width: 300px;
	height: 95px;
	background:url(../img/btn_04.png) no-repeat 0 0;
}
#top_navi_inner #btn_05 a{
	position: absolute;
	top: 196px;
	left: 17px;
	width: 300px;
	height: 95px;
	background:url(../img/btn_05.png) no-repeat 0 0;
}
#top_navi_inner #btn_06 a{
	position: absolute;
	top: 196px;
	left: 324px;
	width: 300px;
	height: 95px;
	background:url(../img/btn_06.png) no-repeat 0 0;
}
#top_navi_inner #btn_07 a{
	position: absolute;
	top: 294px;
	left: 17px;
	width: 300px;
	height: 95px;
	background:url(../img/btn_07.png) no-repeat 0 0;
}
#top_navi_inner #btn_08 a{
	position: absolute;
	top: 294px;
	left: 324px;
	width: 300px;
	height: 95px;
	background:url(../img/btn_08.png) no-repeat 0 0;
}
.newmark1{
	position: absolute;
	top: 7px;
	right: 10px;
}
#news_frame{
	position: relative;
	margin: 0;
}

#info_head{
	width: 584px;
	margin: 0 auto;
}
#info_btm{
	width: 584px;
	height: 30px;
	margin: -10px auto 10px auto;
}
.news,
.news2{
	padding: 0;
	width: 584px;
	margin: 0 auto;
	background: url(../img/news_bg.png) 0 0 repeat-y;
}
.news li{
	color: #000;
	font-size: 26px;
	line-height: 1.4;
	padding: 16px 0 16px 0;
	margin: 0 30px 0 40px;
}
.news2 li{
	color: #000;
	font-size: 26px;
	line-height: 1.4;
	padding: 16px 0 16px 0;
	margin: 0 30px 0 40px;
	border-top: dotted 1px #cf000e;
}
.news li span,
.news2 li span{
	color: #df7433;
	display: block;
	padding: 0 0 5px 0;
}
.news li a,
.news2 li a{
	color: #006699;
}

#btn_news_past{
	text-align: center;
	position: absolute;
	top: -58px;
	left: 34px;
	width: 572px;
	height: 58px;
	cursor: pointer;
}
#btn_news_past p{
	display: none;
}
.open{
	background:url(../img/btn_news_up.png) 12px 11px no-repeat;
}
.close{
	background:url(../img/btn_news_down.png) 12px 11px no-repeat;
}
#news_archive{
	display: none;
	padding: 0;
	margin: 0;
}

#info{
	position: relative;
	padding: 0 0 0 30px;
	margin: 0 0 10px 0;
}
#info_pkg{
	position: absolute;
	top: 31px;
	left: 54px;
}
#info_cero{
	position: absolute;
	top: 142px;
	right: 54px;
}
#bnr_update{
	text-align: center;
	padding: 10px 0 5px 0;
}
#bnr_comic{
	padding: 0 0 20px 12px;
}
#bnr_tokuten{
	text-align: center;
	padding: 10px 0 20px 0;
}
.bnr_special2{
	margin: 0 auto;
	width: 568px;
	position: relative;
	padding: 0 0 0px 0;
}
.bnr_special{
	margin: 0 auto;
	width: 568px;
	position: relative;
	padding: 0 0 20px 0;
}
#bnr_thanks{
	text-align: center;
	padding: 10px 0 0 0;
}
#bnr_guide{
	text-align: center;
	padding: 0 0 22px 0;
}
#bnr_twitter{
	text-align: center;
	padding: 10px 0 6px 0;
}
#sns{
	position: relative;
	width: 566px;
	height: 71px;
	margin: 0 auto;
	background: url(../img/sns_bg.png) 0 0 no-repeat;
}
#sns_tw{
	position: absolute;
	top: 13px;
	left: 260px;
}
#sns_fb{
	position: absolute;
	top: 13px;
	left: 343px;
}
#sns_line{
	position: absolute;
	top: 13px;
	left: 430px;
}
#sns_line img{
	vertical-align: baseline;
}
#bnrs{
	padding: 5px 0px 5px 70px;
}
#bnrs li{
	float: left;
	padding: 10px;
}
#tw_timeline{
	width: 595px;
	height: 480px;
	background: url(../img/tw_bg.png) 0 0 no-repeat;
	margin: 0 auto;
	position: relative;
}
#tw_timeline .twitter-widget{
	width: 535px;
	height: 338px;
	position: absolute;
	top: 96px;
	left: 37px;
}
.bnr_fami{
	text-align: center;
	padding: 0 10px 20px 0;
}

